Bug 1772355 - Build hitch for EPEL 8
Summary: Build hitch for EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: hitch
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ingvar Hagelund
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-14 08:54 UTC by adam winberg
Modified: 2019-11-30 02:07 UTC (History)
1 user (show)

Fixed In Version: hitch-1.5.0-4.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-30 02:07:21 UTC


Attachments (Terms of Use)

Description adam winberg 2019-11-14 08:54:09 UTC
Please build hitch for EPEL 8

Comment 1 Ingvar Hagelund 2019-11-14 08:59:00 UTC
I have requested branches for epel8:

https://pagure.io/releng/fedora-scm-requests/issue/19676
https://pagure.io/releng/fedora-scm-requests/issue/19675

Comment 2 Fedora Update System 2019-11-14 22:41:46 UTC
FEDORA-EPEL-2019-ed0bae3fbd has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-ed0bae3fbd

Comment 3 Ingvar Hagelund 2019-11-14 22:44:30 UTC
Build pending testing. Please test and add karma.

Ingvar

Comment 4 Fedora Update System 2019-11-15 04:49:02 UTC
hitch-1.5.0-4.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-ed0bae3fbd

Comment 5 Fedora Update System 2019-11-30 02:07:21 UTC
hitch-1.5.0-4.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.